## rock-master-20.06-models-robots-robo2 0.20190805

=== CMakeLists.txt ===
cmake_minimum_required(VERSION 2.6)
install(FILES ./manifest.xml DESTINATION share/rock/models/robots/robo2/.)
install(FILES ./CMakeLists.txt DESTINATION share/rock/models/robots/robo2/.)
install(DIRECTORY ./thumbnails DESTINATION share/rock/models/robots/robo2/. FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./thumbnails/robo2.png DESTINATION share/rock/models/robots/robo2/./thumbnails)
install(FILES ./thumbnails/robo2_256.png DESTINATION share/rock/models/robots/robo2/./thumbnails)
install(FILES ./LICENSE DESTINATION share/rock/models/robots/robo2/.)
install(DIRECTORY ./mars_scene DESTINATION share/rock/models/robots/robo2/. FILES_MATCHING PATTERN .* EXCLUDE)
install(FILES ./mars_scene/robo2.scene DESTINATION share/rock/models/robots/robo2/./mars_scene)
install(FILES ./mars_scene/cube.obj DESTINATION share/rock/models/robots/robo2/./mars_scene)
install(FILES ./mars_scene/sphere.obj DESTINATION share/rock/models/robots/robo2/./mars_scene)
install(FILES ./mars_scene/cylinder.obj DESTINATION share/rock/models/robots/robo2/./mars_scene)
install(FILES ./README.md DESTINATION share/rock/models/robots/robo2/.)
