=== debian/changelog ===
rock-master-20.06-models-robots-robo2 (0.20190805-1~buster) unstable; urgency=low

  * Package automatically built using 'apaka'
  * repository: github:/rock-simulation/robo2.git
  * branch: refs/heads/master
  * commit: d096119ee2ac533dbb5e8756bd36b2b4a0cf43f6
  * tag: 

 -- Rock Packaging Daemon (based on apaka) <rock-dev@dfki.de>  Mon, 07 Sep 2020 13:12:12 +0200
